@charset "UTF-8";
.personal-price_first_title{
    background-color: #ebc779;
    padding: .25em 1em;
    font-family: "Shippori Mincho", serif;
    font-size: 32px;
    margin-bottom: 15px;
}
.personal-price_first_content{
    margin: 0 auto 60px;
    width: 92%;
}
.personal-price_first_content > div{
    font-size: 30px;
    font-family: "Shippori Mincho", serif;
}
.personal-price_first_content > div > span{
    font-size: 16px;
    font-family: "Noto Sans JP", sans-serif;
    display: block;
    word-break: normal;
    overflow-wrap:normal;
}
.personal-price_first_content > div:last-of-type{
    width: fit-content;
    margin-left: auto;
    text-align: right;
}
.personal-price_first_content > div:first-of-type{
    word-break: keep-all;
    overflow-wrap: anywhere;
}
.personal-price_first_content > div:last-of-type > span{
    margin-left: auto;
    width: fit-content;
}
.personal-price_first_content:nth-of-type(2){
    display: flex;
    column-gap: 10px;
}
.personal-price_first_notes{
    display: flex;
    justify-content: space-between;
    border: solid 2px #ebc779;
    margin-bottom: 60px;
}
.personal-price_first_notes >div > div:first-of-type{
    padding: 20px 10px 20px 20px;
    font-family: "Shippori Mincho", serif;
    font-size: 16.5px;
    font-weight: 500;
}
.personal-price_first_notes >div > div:first-of-type > span{
    font-size: 150%;
}
.personal-price_first_notes >div > div > ul > li{
    padding-left: 17px;
    position: relative;
    margin-top: 5px;
}
/* .personal-price_first_notes >div > div > ul > li:not(:last-of-type){
    margin-bottom: 10px;
} */
.personal-price_first_notes >div > div > ul > li::before{
    display: inline-block;
    content: '';
    width: 1em;
    height: 1em;
    border-radius: 100%;
    background:#ebc779;
    margin-right: 2px;
    position: absolute;
    top: 5px;
    left: 0;
}
.personal-price_first_notes > div:first-of-type{
    display: flex;
    align-items: center;
}
.personal-price_first_notes > div >img{
    max-width: 100%;
    height: 100%;
    object-fit: cover;
}
.personal-price_first_membership{
    border: 2px solid #000;
    font-family: "Shippori Mincho", serif;
    font-size: 32px;
    padding: .25em 1em;
    margin-bottom: 48px;
}

.personal-price_container_title{
    background-color: #a0a0a0;
    color: #fff;
    padding: .25em 1em;
    font-family: "Shippori Mincho", serif;
    font-size: 32px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.personal-price_container{
    display: flex;
    flex-wrap: wrap;
    gap: 8%;
    width: 95%;
    margin: 0 auto;
}
.personal-price_content{
    display: flex;
    width: 46%;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
}
.personal-price_content > div:first-of-type{
    border: #191919 solid 1.5px;
    width: 51%;
    padding-left: 10px;
}
.personal-price_content >div:last-of-type{
    font-size: 38px;
    font-family: "Shippori Mincho", serif;
    text-align: right;
}
.personal-price_container_notes{
    width: 95%;
    margin: 0 auto 44px;
}
.personal-price_container_notes > span{
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}
.personal-price_sub-content{
    margin: 0 auto 60px;
    width: 95%;
}
.personal-price_sub-content > div{
    display: flex;
    justify-content: space-between;
    font-size: 30px;
    font-family: "Shippori Mincho", serif;
    column-gap: 10px;
}
.personal-price_sub-content > span{
    text-indent: -1em;
    padding-left: 1em;
    display: block;
}
.personal-price_sub-content > div span:last-of-type{
    text-align: right;
}
.personal-price_sub-content > div > span > br{
    display: none;
}

.personal-price_notes{
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 0 auto;
}
.personal-price_notes > div:first-of-type{
    width: 80px;
}
.personal-price_notes > div > img{
    max-width: 100%;
}
.personal-price_notes > div > span{
    display: inline-block;
    text-indent: -1em;
    padding-left: 1em;
}

.pilates-price_ticket{
    font-family: "Shippori Mincho", serif;
    font-size: 30px;
    width: 95%;
    margin: 0 auto;
}
.pilates-price .personal-price_container{
    gap: 6%;
    margin-bottom: 30px;
}
.pilates-price .personal-price_content:nth-of-type(odd){
    width: 37%;
}
.pilates-price .personal-price_content:nth-of-type(odd) >div:first-of-type{
    width: 15%;
    text-align: center;
    padding: 0 5px ;
    min-width: 46px;
}
.pilates-price .personal-price_content:nth-of-type(even){
    width: 57%;
}
.pilates-price .personal-price_content:nth-of-type(even) >div:first-of-type{
    width: 55%;
}
.pilates-price .personal-price_content > div > span{
    font-size: 20px;
    font-family: "Noto Sans JP", sans-serif;
}
.pilates-price .personal-price_notes{
    margin-top: 47px;
}

.recruit{
    font-family: "Shippori Mincho", serif;
    margin-top: 40px;
}
.recruit > h3{
    border-bottom: 1px #333 solid;
    font-size: 2rem;
    text-align: center;
    max-width: 660px;
    margin: 0 auto;
}
.recruit ul{
    width: fit-content;
    margin: 0  auto;
}
.recruit ul li{
    font-size: 1.75rem;
    margin-top: 30px;
}
.recruit ul li::before{
    content: "・";
    margin-right: -0.5rem;
}
.recruit ul li > span{
    display: block;
    font-size: 24px;
    margin-left: 55px;
}

.nav-item_staff{
    display: flex;
    flex-direction: row;
    gap: 40px;
    overflow-wrap: anywhere;
  word-break: normal; 
  line-break: strict; 
}
.nav-item_staff > span:first-of-type{
    position: relative;
}
.nav-item_staff > span:first-of-type:after{
    position: absolute;
    content: "";
    border-right: 1px solid #fff;
    right: -20px;
    top: 0;
    height: 100%;
    transform:rotate(20deg); 
}
.footer__link.nav-item_staff > span:first-of-type:after{
    border-right: 1px solid #c1c1c1;
}
.nav-item_staff > span >span{
    display: block;
}
@media screen and (max-width: 767px) {
    .personal-price_first_title{
        font-size: 28px;
    }
    .personal-price_first_content{
        margin-bottom: 30px;
    }
    .personal-price_first_content > div{
        font-size: 21px;
    }
    .personal-price_first_content > div:first-of-type{
        margin-bottom: 20px;
    }
    .personal-price_first_content > div > span{
        font-size: 13px;
    }
    .personal-price_first_content:nth-of-type(2){
        display: block;
    }
    .personal-price_first_notes{
        flex-direction: column;
    }
    .personal-price_first_notes > div:first-of-type{
        font-size: 16px;
    }
    .personal-price_first_notes > div >img{
        width: 100%;
    }
    .personal-price_first_membership{
        font-size: 28px;
    }
    .personal-price_container_title{
        flex-direction: column;
        font-size: 28px;
        text-align: center;
    }
    .personal-price_container_title span:last-of-type{
        font-size: 30px;
    }
    .personal-price_container{
        flex-direction: column;
        margin-bottom: 12px;
        gap: 5px;
    }
    .personal-price_content{
        width: 100%;
    }
    .personal-price_content > div:first-of-type{
        font-size: 13px;
        width: 53%;
        text-align: center;
        padding: 0 5px;
    }
    .personal-price_content >div:last-of-type{
        font-size: 25px;
    }
    .personal-price_container_notes{
        font-size: 13px;
    }
    .personal-price_sub-content > div{
        flex-direction: column;
        font-size: 21px;
    }
    .personal-price_sub-content > div > span > br{
        display: block;
    }
    .personal-price_sub-content > div span:last-of-type{
        margin-left: auto;
        width: fit-content;
        display: block;
        font-size: 22px;
    }
    .personal-price_sub-content > span{
        font-size: 13px;
    }
    .personal-price_notes{
        flex-direction: column;
        font-size: 13px;
    }
    .personal-price_notes > div:first-of-type{
    width: fit-content;
    }

    .pilates-price .personal-price_container_title{
        word-break: keep-all;
        overflow-wrap: anywhere;
    }
    .pilates-price_ticket{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .pilates-price .personal-price_content:nth-of-type(odd){
        width: 100%;
        margin-bottom: 10px;
        justify-content: left;
        gap: 10px;
    }
    .pilates-price .personal-price_content:nth-of-type(even){
        width: 100%;
        margin-bottom: 35px;
    }
    .pilates-price .personal-price_content:nth-of-type(even):last-of-type{
        margin-bottom: 10px;
    }
    .pilates-price .personal-price_content:nth-of-type(even) >div:first-of-type{
        width: 60%;
        font-feature-settings: "palt";
    }
    .pilates-price .personal-price_content >div:last-of-type{
        line-height: 1;
    }
    .pilates-price .personal-price_content > div > span{
        font-size: 14px;
    }

    .recruit{
        margin-bottom: 50px;
    }
    .recruit > h3{
        font-size: 1.5rem;
    }
    .recruit ul li{
        font-size: 1.3rem;
    }
    .recruit ul li >span{
        font-size: 1rem;
        margin-left: 40px;
    }
    .recruit ul li >span >span{
        display: inline-block;
    }
}